DOCKER(1)

NAME

docker-manifest - Manage Docker image manifests and manifest lists

SYNOPSIS

docker manifest COMMAND

DESCRIPTION

The docker manifest command has subcommands for managing image manifests and manifest lists. A manifest list allows you to use one name to refer to the same image built for multiple architectures.

To see help for a subcommand, use:
    docker manifest CMD --help

For full details on using docker manifest lists, see the registry v2 specification.

OPTIONS

-h, --help[=false]
    help for manifest

SEE ALSO

docker(1), docker-manifest-annotate(1), docker-manifest-create(1), docker-manifest-inspect(1), docker-manifest-push(1), docker-manifest-rm(1)